<?php

namespace App;

use App\Traits\ModelTimeFormat;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class WaybillOnTop extends Model
{
    //
    use ModelTimeFormat;
    use SoftDeletes;

    protected $fillable = ['remark','waybill_id'];

    public function waybill(){
        return $this->hasOne('App/Waybill','id','waybill_id');
    }
}
